.cursor {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    pointer-events: none
}

.cursor--small {
    display: none;
    width: 10px;
    height: 10px;
    left: -5px;
    top: -5px;
    border-radius: 50%;
    z-index: 11000;
    background: #FF6A24
}

.cursor--canvas {
    display: none;
    width: 100vw;
    height: 100vh;
    z-index: 12000
}

.cursor-wrapper {
    display: none;
    position: fixed;
    opacity: 1;
    width: 100px;
    height: 100px;
    left: -50px;
    top: -50px;
    transform: translate(-100%, -100%);
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 1600000000;
    pointer-events: none
}

.cursor-wrapper.has-blend-mode {
    mix-blend-mode: exclusion
}

@supports (-ms-ime-align: auto) {
    .cursor-wrapper.has-blend-mode.is-outside .custom-cursor__outer {
        border-color: black
    }
    .cursor-wrapper.has-blend-mode.is-outside .custom-cursor__inner:before,
    .cursor-wrapper.has-blend-mode.is-outside .custom-cursor__inner:after {
        background: black
    }
}

.custom-cursor {
    display: none;
    position: relative;
    left: 0;
    top: 0
}

.custom-cursor__outer {
    width: 10px;
    height: 10px;
    border: 5px solid #FF6A24;
    background: #FF6A24;
    border-radius: 50%
}

.custom-cursor__inner {
    position: relative;
    width: 100%;
    height: 100%
}

.custom-cursor__inner.active .custom-cursor__inner-arrow {
    opacity: 1
}

.custom-cursor__inner-arrow {
    position: relative;
    width: 100%;
    height: 100%;
    opacity: 0
}

.custom-cursor__inner-arrow:before,
.custom-cursor__inner-arrow:after {
    content: "";
    position: absolute;
    width: 40%;
    height: 1px;
    background: #FF6A24;
    transition: transform 0.1s linear
}

.custom-cursor__inner-arrow:before {
    left: 50%;
    top: 50%;
    transform: translateX(-50%)
}

.custom-cursor__inner-arrow:after {
    left: 50%;
    top: 50%;
    transform: translateX(-50%) rotate(-90deg)
}

.custom-cursor__inner.is-closing:after {
    transform: translateX(-50%) rotate(0deg)
}

@media screen and (min-width: 1280px) {
    body,
    a,
    span,
    .arrow,
    input,
    .button {
        cursor: none !important;
    }
    .cursor,
    .cursor--small,
    .cursor--canvas,
    .custom-cursor {
        display: block
    }
    .cursor-wrapper {
        display: -ms-flexbox;
        display: flex
    }
}